@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}

/* #message
----------------------------------------- */
#message {
    background-color: #ebf0f5;
}
#message .inner {
    max-width: 140rem;
    padding-top: 27rem;
    padding-bottom: 18rem;
}
#message .layout {
    display: flex;
    justify-content: space-between;
    margin-top: 8rem;
}
#message .txt_wrap {
    width: calc(780/1400*100%);
}
#message .txt {
    letter-spacing: 0.03em;
}
#message .img_wrap {
    width: calc(540/1400*100%);
    display: flex;
    flex-flow: column;
    align-items: center;
}
#message .name_wrap {
    display: flex;
    align-items: baseline;
    gap: 2rem;
    margin-top: 6rem;
}
#message .name_wrap .position {
    letter-spacing: 0.06em;
}
#message .name_wrap .name {
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 0.06em;
}

@media only screen and (max-width: 768px) {
#message .inner {
    padding-top: 11rem;
    padding-bottom: 8rem;
}
#message .layout {
    flex-flow: column-reverse;
    gap: 3rem;
    margin-top: 3rem;
}
#message .txt_wrap {
    width: 100%;
}
#message .txt {
    letter-spacing: 0.03em;
}
#message .img_wrap {
    width: 100%;
}
#message .name_wrap {
    gap: 1.5rem;
    margin-top: 4rem;
}
#message .name_wrap .position {
    letter-spacing: 0.06em;
}
#message .name_wrap .name {
    font-size: 2.3rem;
}
}



/* #person
----------------------------------------- */
#person {
    /*background-color: #008cf0;*/
    background-color: #ebf0f5;
}
#person .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
/*#person .inner h2.sec_ttl_ptn1 span.en {
    color: #FFFFFF;
}
#person .inner h2.sec_ttl_ptn1 span.jp {
    color: #FFFFFF;
}*/
#person .layout {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 5rem 9rem;
    background-color: #FFFFFF;
    margin-top: 9rem;
}
#person .layout > .con {
    width: 100%;
    padding: 3rem 0;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#person .layout > .con:not(:last-child) {
    border-bottom: 2px solid #008cf0;
}

#person .layout > .con > .txt {
    font-size: 2.4rem;
    font-weight: bold;
    color: #008cf0;
    text-align: center;
}


@media only screen and (max-width: 768px) {
#person .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}
#person .layout {
    padding: 1.5rem 2.5rem;
    margin-top: 4rem;
}
#person .layout > .con {
    padding: 1.5rem 0;
}

#person .layout > .con > .txt {
    font-size: 1.8rem;
    line-height: calc(30/18);
    text-align: center;
}
}



/* #environment
----------------------------------------- */
#environment {
    position: relative;
    z-index: 1;
}
#environment .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#environment .img_wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#environment .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#environment .txt {
    margin-top: 6rem;
    letter-spacing: 0.03em;
    text-align: center;
}
#environment .btn_wrap {
    margin-top: 6rem;
}

@media only screen and (max-width: 768px) {
#environment .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}
#environment h2.sec_ttl_ptn1 span.jp {
    letter-spacing: 0;
}
#environment .txt {
    margin-top: 4rem;
    text-align: left;
}
#environment .btn_wrap {
    margin-top: 6rem;
}
#environment .btn_wrap .btn {
    column-gap: 1rem;
    padding: 2.5rem 3rem;
}
}

